PRESENT(1)

NAME
present - updates your Go import lines

SYNOPSIS
present

DESCRIPTION
Present displays slide presentations and articles. It runs a web server that presents slide and article files from the current directory.

OPTIONS
Run present -help for more details.

AUTHOR

This manual page was written by Michael Stapelberg <stapelberg@debian.org>, for the Debian project (and may be used by others).